	.clear{
		clear:both;
	}
	
	/*
	General rules
	*/

	#dhtmlgoodies_slidedown_menu .li_claro {
		width:132px;
		text-decoration: none;
		color: #184C29;
		/*background-image: url('images/marcas_claro.jpg');
		background-repeat: repeat-y;*/
		background: url(images/marcas_claro.jpg) repeat-y;
		margin: 0px;
		padding: 0px;
		line-height:17px;
		border: 0px;
	}

	#dhtmlgoodies_slidedown_menu .li_oscuro {
		width:132px;
		text-decoration: none;
		color: #184C29;
		line-height:17px;
		/*background-image: url('images/marcas_oscuro.jpg');
		background-repeat: repeat-y;*/
		background: url(images/marcas_oscuro.jpg) repeat-y;
		margin: 0px;
		padding: 0px;
		border: 0px;
	}

	#dhtmlgoodies_slidedown_menu .li_sub {
		width:132px;
		text-decoration: none;
		color: #184C29;
		line-height:17px;
		/*background-image: url('images/marcas_oscuro.jpg');
		background-repeat: repeat-y;*/
		background: url(images/marcas_crema.jpg) repeat-y;
		margin: 0px;
		padding: 0px;
		border: 0px;
	}

	#dhtmlgoodies_slidedown_menu ul{
		list-style-type: none;
		margin:0px;
		padding:0px;
		width:115px;
		text-decoration: none;
		border: 0px;
		line-height:17px;
	}

	#dhtmlgoodies_slidedown_menu div {
		margin:0px;
		padding:0px;
		width: 127px;
		text-decoration: none;
		font-family: sans-serif;
		line-height:17px;
	}

	/* 	Layout CSS */
	#dhtmlgoodies_slidedown_menu {
		width:127px;
		text-align: left;
		text-decoration: none;
		font-family: sans-serif;
		line-height:17px;
	}

	/* All A tags - i.e menu items. */
	
	/*
	A tags 
	*/

	#dhtmlgoodies_slidedown_menu .slMenuItem_depth1{	/* Main menu items */
		list-style-type: circle;
		line-height:17px;
		text-decoration: none;
		color: #184C29;
		border: 0px;
		font-size:8pt;
		font-family: sans-serif;
		margin:0px;
		padding:0px;
	}

	#dhtmlgoodies_slidedown_menu .slMenuItem_depth2{	/* Sub menu items */
		line-height:17px;
		margin: 0px;
		padding: 0px;
		text-decoration: none;
		color: #184C29;
		border: 0px;
	        font-size:8pt;
	}

	#dhtmlgoodies_slidedown_menu .slMenuItem_depth3{	/* Sub menu items */
		line-height:17px;
		margin: 0px;
		padding: 0px;
		text-decoration: none;
		color: #184C29;
		border: 0px;
	}

	#dhtmlgoodies_slidedown_menu .slMenuItem_depth4{	/* Sub menu items */
		line-height:17px;
		margin: 0px;
		padding: 0px;
		text-decoration: none;
		color: #184C29;
		border: 0px;
	}

	#dhtmlgoodies_slidedown_menu .slMenuItem_depth5{	/* Sub menu items */
		line-height:17px;
		margin: 0px;
		padding: 0px;
		text-decoration: none;
		color: #184C29;
		border: 0px;
	}

	/* UL tags, i.e group of menu utems. 
	It's important to add style to the UL if you're specifying margins. If not, assign the style directly
	to the parent DIV, i.e. 
	
	#dhtmlgoodies_slidedown_menu .slideMenuDiv1
	
	instead of 
	
	#dhtmlgoodies_slidedown_menu .slideMenuDiv1 ul
	*/
	
	#dhtmlgoodies_slidedown_menu .slideMenuDiv1 ul {
		margin: 0px;
		padding: 0px;
		border: 0px;
		text-decoration: none;
		line-height:17px;
	}

	#dhtmlgoodies_slidedown_menu .slideMenuDiv2 ul {
		margin: 0px;
		padding: 0px;
		border: 0px;
		text-decoration: none;
		line-height:17px;
	}

	#dhtmlgoodies_slidedown_menu .slideMenuDiv3 ul {
		margin: 0px;
		padding: 0px;
		border: 0px;
		line-height:17px;
	}

	#dhtmlgoodies_slidedown_menu .slMenuItem_depth4 ul {
		margin: 0px;
		padding: 0px;
		border: 0px;
		line-height:17px;
	}